/* Отключаем стандартную подсветку тапа на мобильных устройствах */
.slider-arrow-prev,
.slider-arrow-next,
.other-arrow-prev, 
.other-arrow-next, 
.gal-arrow-prev, 
.gal-arrow-next {
    -webkit-tap-highlight-color: transparent; /* Убирает квадрат в Safari / iOS */
    outline: none; /* Убирает обводку фокуса */
}

/* Если стрелочки сделаны стандартными кнопками или ссылками Тильды, можно применить глобальнее: */
button, a {
    -webkit-tap-highlight-color: transparent;
}


.menu-btn {
    position: relative;
    display: inline-block;
}

.menu-btn::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px; /* расстояние до текста */
    width: 100%;
    height: 1px; /* толщина линии */
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .35s ease;
}

.menu-btn:hover::after {
    transform: scaleX(1);
}

.menu-blur {
    transform: translateZ(0);
    isolation: isolate;
}
</style>

